body{
    font-size: 12px;
}
ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-size:12px;
	background:url(../images/topnav_s.gif) repeat-x;
}
ul#topnav li {
	float: left;
	margin: 0; 
	padding: 0;
	border-right: 1px solid #555;
}
ul#topnav li a {
	padding: 9px 15px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}

.a_submenus{
	padding: 1px 15px;
}

ul#topnav li a:hover {
	color: #000000;
}

/*ul#topnav li:hover { background: #E9E9E9 url(../images/logo-perere.png) repeat-x; }*/

ul#topnav li span {
	float: left;
	padding: 15px 0;
	position: absolute;
	left: 0; top:35px;
	display: none;
	width: 100%;
	background: #E9E9E9;
	color: #000;
	padding-left:15px;
	border-bottom:1px solid #999999;
	-webkit-box-shadow: 0px 1px 2px #999999;
	-moz-box-shadow: 0px 1px 2px #999999;
	box-shadow: 0px 1px 2px #999999;
/*	//-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;*/
}
ul#topnav li a:hover { color: #000; }
ul#topnav li:hover span { display: block; }
ul#topnav li span div a { 
	color:#000; 
	display: inline-block;
}
.colunaMenu{
	width:200px;	
	float:left;
}
ul#topnav li span a:hover {text-decoration: underline;}
#rodape {
    position: fixed;
    bottom: 0;
    width: 100%;
	color: #607C8B;
    font-size: 11px;
    padding: 2px 10px 4px 10px;
	border-top:1px solid #999;
	background-color:#F7F7F7;
	z-index:999;
}
#rodape .left {
    float: left;
}

#rodape .right {
    float: right;
    text-align: right;
    line-height: 0.5;	
}

#topo{
	z-index:1000;	
}

#topo_img {
    background-color: #3C448D;
    height: 70px;
}

#container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 15px;
	padding-right: 15px;
	margin-top:125px;
	padding-bottom:80px;
}

.progress-indicator {
	top:50%;	
	left:50%;
	position:fixed;	
	width:200px;	
	text-align:center;
	/* IE filter */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=88);
	-moz-opacity:0.88;    /* Mozilla extension */
	-khtml-opacity:0.88;  /* Safari/Conqueror extension */
	opacity:0.88; /* CSS3 */
	z-index:99999;
	background-color:#C3C3C3;
	display:none;
	border:1px solid #EBEBEB;
	border-radius:0.5em;
	padding:10px;
	color:#000;
	font-weight:bold;
	margin-left: -110px;
    margin-top: -43px;
	box-shadow: 0 1px 1px -1px #FFFFFF;
    height: auto;
}

.progress-load{
	margin: 0 auto 10px;			
	background: url(../images/ajax-loader.gif);
	background-size: 46px 46px;			
	background: url(../images/ajax-loader.gif) repeat scroll 0 0 / 46px 46px rgba(0, 0, 0, 0);
	height:44px;
	width:44px;
	display:block;
	background-color:#000;
	border-radius:36px;
	padding:1px;
}	

#fundo_carregando{
	background-color:#CCC;
	width:100%; 
	height:100%; 
	position:fixed; 
	left:0px; 
	top:0px; 
	opacity:0.50;
	display:none; 
	z-index: 999;
}

.dropdown-menu{
	margin:2px -25px 0;		
}

.has-error{
    border: 1px solid #FF0000;
}

.progress {
	position: relative;
	border: 1px solid #ddd;
	padding: 1px;
	border-radius: 3px;
}
.bar {
	background-color: #457a1a;
	width: 0%;
	height: 30px;
	border-radius: 3px;
}
.percent {
	position: absolute;
	display: inline-block;
	top: 3px;
	left: 48%;
}